/*     155745 : 공백      */
.solid_line__155745__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__155745__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155745__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155745__ {height:60px}
}

/*     155746 : 타이틀 텍스트      */
.title__155746__ {font-size:0; }
.title__155746__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__155746__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:4px; margin:0 auto; background:#0256d0; font-size:0;}

@media all and (min-width:768px){
	.title__155746__ p {font-size:30px;}
}

@media all and (min-width:1024px){
	.title__155746__ p {padding-bottom:30px; font-size:50px}
	.title__155746__ p:before {width:40px;}
}

/*     155747 : 공백      */
.solid_line__155747__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__155747__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155747__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155747__ {height:30px}
}

/*     155748 : 장문 텍스트      */
.textarea__155748__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

.pcBR {display:none;}

@media all and (min-width:1024px){
	.textarea__155748__ p {font-size:20px}
	.pcBR {display:block;}
}

/*     155749 : 공백      */
.solid_line__155749__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__155749__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155749__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155749__ {height:30px}
}

/*     155843 : 텍스트 오버레이 이미지      */
.text_over_img__155843__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__155843__ * {box-sizing:border-box;}
.text_over_img__155843__ a {display:inline-block; text-decoration:none;}
.text_over_img__155843__ .figure {display:block;}
.text_over_img__155843__ .figure.pc_img {display:none;}
.text_over_img__155843__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__155843__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__155843__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__155843__ .caption {display:table-cell;}
.text_over_img__155843__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__155843__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__155843__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__155843__ .caption {vertical-align:top; text-align:left;}
.text_mid__155843__ .caption {vertical-align:middle; text-align:center;}
.text_bot__155843__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__155843__ .caption span {padding:18px 20px;}

	.text_over_img__155843__ .figure.pc_img {display:block;}
	.text_over_img__155843__ .figure.mobile_img {display:none;}

	.text_over_img__155843__ .caption .subject {font-size:17px;}
	.text_over_img__155843__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__155843__ .caption span {padding:0 25px;}

	.text_sml__155843__ .caption .subject {font-size:17px;}
	.text_sml__155843__ .caption .content {font-size:14px;}
	.text_med__155843__ .caption .subject {font-size:20px;}
	.text_med__155843__ .caption .content {font-size:16px;}
	.text_big__155843__ .caption .subject {font-size:40px;}
	.text_big__155843__ .caption .content {font-size:18px;}
}

/*     155844 : 공백      */
.solid_line__155844__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__155844__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__155844__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__155844__ {height:30px}
}

